Subject: linux-next: Fixes tag needs some work in the bluetooth tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 8 May 2021 12:13:31 +1000

Hi all,

In commit

  da68ad722e54 ("Bluetooth: btqca: Don't modify firmware contents in-place")

Fixes tag

  Fixes: 83e8196 ("Bluetooth: btqca: Introduce generic QCA ROME support")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell